.toggleEdit {
  position: absolute;
  top: -1em;
  left: calc(50% - 2em);
  z-index: 10;
}

.comic {
  /* display: inline-block; */
  background-color: #fff;
  padding: 3em 2em !important;
  margin: 0 !important;
  /* transition: font-size 0.5s; */
}

.favicon {
  margin-right: .5em;
  width: 1.2em;
  height: 1.2em;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
}
